Skip to main content
GET
List delivery attempts

Authorizations

Authorization
string
header
required

Your workspace secret key, sk_live_ followed by 32 hex characters. Create one in the console under Developers.

Path Parameters

webhook_delivery_id
string
required

Query Parameters

limit
integer

1 to 100; 20 when left out

Required range: 1 <= x <= 100
cursor
string

next_cursor from the previous page

Response

200 - application/json

Attempts

data
object[]
required
has_more
boolean
required
object
enum<string>
required
Available options:
list
next_cursor
string